
// NZSDK_Sample.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CNZSDK_SampleApp:
// See NZSDK_Sample.cpp for the implementation of this class
//

class CNZSDK_SampleApp : public CWinAppEx
{
public:
	CNZSDK_SampleApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CNZSDK_SampleApp theApp;